.counter-wrapper {
  position: absolute;
  top: 11px;
  right: 70px;
  z-index: 999;
  border: #25ACE3 5px solid;
  background: white;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 900;
}
